/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc02               { /* Common */
	border          :   0.00pt none #935904;
	}
.cc03               { /* Common */
	border          :   0.00pt none #935904;
	clip            : rect(0.00pt,745.50pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	}
div#e56             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 219.75pt;
	}
div#e55             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          :   7.50pt;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e0e0e0;
	position        : absolute;
	left            :   0.00pt;
	top             : 285.00pt;
	width           : 745.50pt;
	height          : 288.75pt;
	}
span#e53            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001035.gif) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e52             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e51            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001034.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e50             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e49            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001033.gif) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e48             { /* Products */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e47            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001032.gif) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e46             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e45            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001031.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e44              { /* About Us */
	font            : bold 12pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #008080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 258.75pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e43             {
	border          :   0.00pt none #ece9d8;
	background      : #ffffff url(images/peters_electrical_website001030.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 285.00pt;
	width           : 221.25pt;
	height          : 219.75pt;
	}
span#e42            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001029.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e41              { /* Products */
	font            : bold 12pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #008080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 264.00pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e40             {
	border          :   0.00pt none #ece9d8;
	background      : #ffffff url(images/peters_electrical_website001028.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 285.00pt;
	width           : 221.25pt;
	height          : 219.75pt;
	}
div#e39             {
	font            : 12pt 'Century Gothic';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 279.00pt;
	top             : 300.00pt;
	width           : 201.00pt;
	height          :  20.25pt;
	}
span#e38            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001027.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e37              { /* Contact Us */
	font            : bold 12pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #008080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e36             {
	border          :   0.00pt none #ece9d8;
	background      : #ffffff url(images/peters_electrical_website001026.gif) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 285.00pt;
	width           : 221.25pt;
	height          : 219.75pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 507.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
h6#e34              { /* READ MORE */
	border          :   2.25pt solid #ff9900;
	padding-top     :  10.50pt;
	position        : absolute;
	left            :  42.00pt;
	top             : 505.50pt;
	width           : 199.50pt;
	height          :   9.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 264.00pt;
	top             : 507.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
h6#e32              { /* READ MORE */
	border          :   2.25pt solid #ff9900;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 261.75pt;
	top             : 505.50pt;
	width           : 199.50pt;
	height          :   9.00pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 484.50pt;
	top             : 507.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
h6#e30              { /* READ MORE */
	border          :   2.25pt solid #ff9900;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 482.25pt;
	top             : 505.50pt;
	width           : 199.50pt;
	height          :   9.00pt;
	}
span#e29            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001025.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  80.25pt;
	width           : 651.75pt;
	height          : 176.25pt;
	}
span#e28            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001024.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             :  85.50pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e27            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001023.gif) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  86.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e26            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001022.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  97.50pt;
	width           :  78.75pt;
	height          :  58.50pt;
	}
span#e25            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  99.75pt;
	width           :  75.75pt;
	height          :  56.25pt;
	}
span#e24            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           :  43.50pt;
	height          : 176.25pt;
	}
span#e23            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001019.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             :  79.50pt;
	width           :  50.25pt;
	height          : 177.00pt;
	}
span#e22            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 539.25pt;
	width           : 745.50pt;
	height          :  17.25pt;
	}
span#e21            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001017.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 169.50pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e20            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001016.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             : 170.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e19            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 182.25pt;
	width           :  77.25pt;
	height          :  58.50pt;
	}
span#e18            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 182.25pt;
	width           :  76.50pt;
	height          :  58.50pt;
	}
span#e17            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001013.gif) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             :  85.50pt;
	width           : 258.75pt;
	height          : 165.00pt;
	}
span#e16            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             :  93.00pt;
	width           : 239.25pt;
	height          : 150.00pt;
	}
div#e15             { /* Peters Electrical Switch... */
	font            : bold 20pt 'Arial Black', Helvetica, sans-serif;
	padding-top     :  11.25pt;
	position        : absolute;
	left            :   0.00pt;
	top             :  25.50pt;
	width           : 355.50pt;
	height          :  30.75pt;
	}
span#e14            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001011.gif) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             :  86.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e13            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001010.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :  86.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e12            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 101.25pt;
	width           :  72.75pt;
	height          :  54.75pt;
	}
span#e11            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 100.50pt;
	width           :  75.00pt;
	height          :  56.25pt;
	}
span#e10            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001007.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 171.00pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e9             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001006.gif) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             : 170.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e8             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001005.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 286.50pt;
	width           : 216.00pt;
	height          : 215.25pt;
	}
span#e7             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 183.75pt;
	width           :  72.75pt;
	height          :  54.75pt;
	}
span#e6             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 183.75pt;
	width           :  74.25pt;
	height          :  55.50pt;
	}
div#e5              { /* Peters Electrical was es... */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 300.00pt;
	width           : 200.25pt;
	height          :  47.25pt;
	}
span#e4             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001002.gif) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 285.75pt;
	width           : 212.25pt;
	height          : 216.75pt;
	}
div#e3              { /* Peters Electrical manufa... */
	position        : absolute;
	left            : 279.00pt;
	top             : 300.00pt;
	width           : 183.00pt;
	height          :  66.75pt;
	}
span#e2             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001001.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 286.50pt;
	width           : 213.00pt;
	height          : 215.25pt;
	}
div#e1              { /* Phone\ \011-493-1859\ \\... */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 497.25pt;
	top             : 300.00pt;
	width           : 157.50pt;
	height          :  87.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
